<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.ipc.view.ActionDownListenerLinearLayout android:orientation="vertical" android:id="@id/root_layout" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <FrameLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <android.support.v7.widget.RecyclerView android:id="@id/rc_subject" android:layout_width="fill_parent" android:layout_height="fill_parent" android:overScrollMode="never" />
            <FrameLayout android:layout_gravity="bottom|center" android:id="@id/v_indicator" android:background="@drawable/bg_black_corner_half" android:layout_width="38.0dip" android:layout_height="38.0dip" android:layout_marginBottom="10.0dip">
                <LinearLayout android:layout_gravity="center" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content">
                    <TextView android:textSize="9.0dip" android:textColor="#ffffffff" android:layout_gravity="center_horizontal" android:id="@id/tv_cur_page" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                    <View android:background="@color/white" android:layout_width="18.0dip" android:layout_height="0.5dip" />
                    <TextView android:textSize="9.0dip" android:textColor="#ffffffff" android:layout_gravity="center_horizontal" android:id="@id/tv_count_page" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                </LinearLayout>
            </FrameLayout>
            <RelativeLayout android:id="@id/rl_comment_num_sticky" android:background="@color/white" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="40.0dip">
                <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="15.0dip" android:text="@string/liveview_all_comment" />
                <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/tv_comment_num_sticky" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="84.0dip" />
                <View android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_alignParentBottom="true" />
            </RelativeLayout>
            <TextView android:textSize="11.0dip" android:textColor="#ff4294ea" android:gravity="center|right" android:layout_gravity="bottom|center|right" android:id="@id/tv_goto_home" android:background="@drawable/icon_subject_detail_goto_home" android:paddingLeft="0.0dip" android:paddingTop="0.0dip" android:paddingRight="7.0dip" android:paddingBottom="0.0dip" android:layout_width="96.0dip" android:layout_height="45.0dip" android:layout_marginRight="-96.0dip" android:layout_marginBottom="65.0dip" android:text="@string/go_to_liveview_home" android:drawableRight="@drawable/icon_subject_detail_goto_home_arrow" android:drawablePadding="5.0dip" />
            <LinearLayout android:layout_gravity="bottom" android:orientation="vertical" android:id="@id/rl_comment_layout" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="46.0dip" android:layout_marginBottom="-46.0dip">
                <View android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="0.5dip" />
                <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:textColorHint="#ff999999" android:gravity="center_vertical" android:id="@id/edit_comment" android:background="@drawable/input_text_bg" android:paddingLeft="13.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="13.0dip" android:layout_marginTop="6.0dip" android:layout_marginRight="13.0dip" android:layout_marginBottom="6.0dip" android:hint="@string/write_you_want_to_say" android:textCursorDrawable="@null" />
            </LinearLayout>
            <com.moji.mjweather.ipc.view.liveviewcomment.LiveViewCommentInputView android:id="@id/view_comment_input" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        </FrameLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</com.moji.mjweather.ipc.view.ActionDownListenerLinearLayout>